{
  "verseBefore": "Bơh juneq heq jah kahnoq tauq ji kahnoq vlôh ka kaluh tamooi gamưh apok hlit đom Rahlăăp Vah tyauq apok patăk ku Kơy Plêêk đơơy đơơy, xôq jarooy oot truh varơuq tameen tyauq ku xuum tuuôq,\n\n\\ts\\*\n\\q",
  "verseAfter": "Bơh juneq heq jah kahnoq vlôh, ji bơyh kaluh rahlăăp hliit, tyauq apok patăk dăt  ku Kơy Plêêk đơơy đơơy, heq jah đnooy vlôh ka tôôy tamooi xôq jarooy truh varơuq tameen tyauq ku xuum tuuôq,\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 26,
  "modifiedTimestamp": "2023-12-01T01:44:51.483Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
